<ion-content class="fondo">
    <div class="contenido-general">
        <div class="contenido login">
            <div class="logo">
                <img src="img/logo.png">
            </div>
             <form [formGroup]="userForm" (ngSubmit)="onSubmit(userForm.value, userForm.valid)">
                <ion-item class="input">
                    <ion-label floating >Usuario</ion-label>
                    <ion-input type="text" name="Usuario" id="email" formControlName="email"></ion-input>
                </ion-item>
                <ion-item class="input">
                    <ion-label floating>Contraseña</ion-label>
                    <ion-input type="password" name="Contraseña" id="password" formControlName="password"></ion-input>
                </ion-item>
                <button  class="sumit" ion-button type="submit" block>Entrar</button>
            </form>
        </div>
    </div>
    
</ion-content>